<style>

  @font-face {
    font-family: 'PS Commons';
    font-style: normal;
    font-weight: normal;
    src: url('/content/dam/pluralsight2/font/ps-commons/PS_TT_Commons_Regular.woff') format('woff');
  }

  @font-face {
    font-family: 'PS Commons Bold';
    font-style: normal;
    font-weight: normal;
    src: url('/content/dam/pluralsight2/font/ps-commons/PS_TT_Commons_Bold.woff') format('woff');
  }

  @font-face {
    font-family: 'PS Commons Medium';
    font-style: normal;
    font-weight: normal;
    src: url('/content/dam/pluralsight2/font/ps-commons/PS_TT_Commons_Medium.woff') format('woff');
  }

  body {
    font-family: 'PS Commons';
  }

  /* Deprecation of 2020 GTM */
  .scribble-under {
    line-height: unset;
    display: unset;
  }
  
  strong {
    font-family: 'PS Commons Bold';
  }




  h1,
  .title2 h1, 
  .text-4 h1 {
    font-size: 56px;
    line-height: 100%;
    font-weight: unset;
    text-transform: none;
  }

  #course-page-hero h1 {
    font-size: 40px;
    margin: 0 0 20px 0;
  }
  
  @media screen and (max-width: 1024px) and (min-width: 641px) {
    h1,
    .title2 h1, 
    .text-4 h1 {
      font-size: 48px;
      line-height: 100%;
    }
  }
  
  @media screen and (max-width: 640px) {
    h1,
    .title2 h1, 
    .text-4 h1 {
      font-size: 36px;
      line-height: 100%;
    }
  }
  
  .text-4.section {
    margin-bottom: 0;
  }
  
  .title2 h1, 
  .text-4 h1, 
  .title2 h2, 
  .text-4 h2, 
  .title2 h3, 
  .text-4 h3, 
  .title2 h4, 
  .text-4 h4, 
  .title2 h5, 
  .text-4 h5, 
  .title2 h6, 
  .text-4 h6 {
    margin: 0 0 20px 0;
  }
  
  .title2 h6, 
  .text-4 h6,
  .press-release-row-type,
  .press-release-row-date,
  .news-table-container .news-card-flexbox .news-card .news-card-content .news-card-date,
  .link-list-text .linklist-subnav ul li a,
  .pricing--gopPlans .gop_plan--container .gop_plan--inverter h6,
  .table--grid table tr.tr--feature .td--group,
  .table--grid table tr td.table--feature,
  .path-label,
  .content-highlight .course-item__type,
  .course-tiles .course-tile .tile-box h6,
  .tech-index-feed .tech--toolbar > div {
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: unset;
  }

  .text-4 .fs--tiny, 
  .rte-editor .fs--tiny,
  #pathContent div.item .item-text {
    font-size: 15px;
    font-weight: unset;
  }

  .link-list-text .linklist-subnav ul li a {
    font-size: 15px;
    letter-spacing: 0.5px;
    font-weight: unset;
  }
  
  .text-3 .fs--eighteen, 
  .rte-editor .fs--eighteen,
  .press-release-row-title a, 
  .press-release-row-title a:hover,
  .team strong,
  .text-4 .fs--medium, 
  .rte-editor .fs--medium,
  .text-4 .fs--thirty,
  .rte-editor .fs--thirty,
  .accordion.section .accordion-title,
  .pricing-plans .pricing_wrapper .pricing_display .pricing_highlight,
  .pricing-plans .pricing_wrapper .pricing_display .pricing_term,
  .content-highlight #tab-roles .role-item .role-details {
    font-size: 20px;
    font-weight: unset;
    line-height: 1.2;
  }
  
  .path-courses,
  .pricing-plans .pricing_wrapper .pricing_display .pricing_highlight,
  .pricing-plans .pricing_wrapper .pricing_display .pricing_term {
     font-size: 17px;
     line-height: unset;
  }
  
  p,
  .text-3 p,
  .text-4 p,
  .link.section a,
  a.fourteen-px,
  .text-3 .fs--fourteen, 
  .rte-editor .fs--fourteen,
  .text-3 .fs--sixteen, 
  .rte-editor .fs--sixteen,
  .text-4 .fs--normal, 
  .rte-editor .fs--normal,
  .executive-member p,
  .image-text-component-3 .text-3 p, 
  .image-text-component-3 .text-4 p,
  .awards-row h5.awards-row-title,
  .news-table-container .news-card-flexbox .news-card .news-card-content .news-card-title,
  .pricing-plans p.team-disclaimer,
  .pricing-plans .pricing_wrapper .pricing_display .pricing_ctas,
  .section ul,
  .section ol,
  .section dl,
  .section li,
  .accordion.section .accordion-content p,
  .text-component p,
  .path-title,
  .course-tiles .course-tile .tile-box ul li a,
  .text-2 p,
  .text-2 .fs--fourteen, 
  .rte-editor .fs--fourteen {
    font-size: 17px;
    line-height: 1.4;
    font-weight: unset;
  }
  
  .text-4 .fs--large, 
  .rte-editor .fs--large {
    font-size: 24px;
    line-height: 1.2;
    font-weight: unset;
  }
  
  .title2 h1.title--ultra, 
  .title2 h2.title--ultra, 
  .title2 h3.title--ultra, 
  .title2 h4.title--ultra, 
  .title2 h5.title--ultra, 
  .title2 h6.title--ultra,
  .text-3 .fw-four, 
  .rte-editor .fw-four,
  .title2 h1.title--heavier, 
  .title2 h2.title--heavier, 
  .title2 h3.title--heavier, 
  .title2 h4.title--heavier, 
  .title2 h5.title--heavier, 
  .title2 h6.title--heavier,
  .course-tiles .course-tile .tile-box .tile-title {
    font-weight: unset;
    text-transform: unset;
  }
  
  .table--grid table tr td.table--feature,
  .table--grid table tr.tr--feature .td--group {
    font-size: 15px !important;
    letter-spacing: 1px !important;
    font-weight: unset !important;
    font-weight: 700 !important;
  }
  
  .pricing-plans .pricing_wrapper .pricing_display h2 {
    font-size: 36px;
    font-weight: unset;
  }

  .pricing-plans .pricing_wrapper .pricing_section .pricing_save {
    font-size: 14px !important;
    letter-spacing: 0.5px !important;
    padding: 7px 15px 4px !important;
  }
  
  .pricing_flex-container > div:before {
    font-size: 14px !important;
    padding: 7px 15px 5px !important;
  }

  .path-title {
    font-size: 22px !important;
  }

  .ps-events .filtering-options .select-container select,
  .ps-events .filtering-options .search-box-container .search input.search-box,
  .llr-wrapper a.llr-item .llr-title-wrapper .llr-title,
  .llr-link-text,
  .llr-subtile {
    font-size: 17px !important;
  }

  .path-label {
    text-transform: uppercase !important;
    font-size: 13px !important
  }

  h1,
  h2,
  h6,
  strong, 
  b,
  .title2 h1.title--ultra, 
  .title2 h2.title--ultra, 
  .title2 h3.title--ultra, 
  .title2 h4.title--ultra, 
  .title2 h5.title--ultra, 
  .title2 h6.title--ultra,
  .title2 h1, 
  .text-4 h1, 
  .title2 h2, 
  .text-4 h2, 
  .title2 h6, 
  .text-4 h6,
  .press-release-row-type,
  .link.section a,
  .link-list-text .linklist-subnav ul li a,
  .text-4 .fs--thirty,
  .rte-editor .fs--thirty,
  .pricing--gopPlans .gop_plan--container .gop_plan--inverter h6,
  .text-4 .fs--tiny, 
  .rte-editor .fs--tiny,
  .title2 h1.title--heavier, 
  .title2 h2.title--heavier, 
  .title2 h3.title--heavier, 
  .title2 h4.title--heavier, 
  .title2 h5.title--heavier, 
  .title2 h6.title--heavier,
  .table--grid table tr td.table--plan,
  .table--grid table tr.tr--feature .td--group,
  .table--grid table tr td.table--feature,
  .title2 h6, 
  .text-4 h6,
  .pricing-plans .pricing_wrapper .pricing_display .api-price-styling .curr-major,
  .course-tiles .course-tile .tile-box .tile-title,
  .pricing-plans .pricing_wrapper .pricing_section .pricing_save,
  .pricing_flex-container > div:before,
  .api-price-styling .curr-symbol,
  .path-label,
  .path-link,
  .gop_plan--price,
  .title2 h1.title--medium, 
  .title2 h2.title--medium, 
  .title2 h3.title--medium, 
  .title2 h4.title--medium, 
  .title2 h5.title--medium, 
  .title2 h6.title--medium,
  .content-highlight .course-item__type,
  .role-title,
  .ps-events .ps-events-lists .event-cta,
  .ps-events .ps-events-lists .event-type,
  .course-tiles .course-tile .tile-box h6,
  .course-tiles .course-tile .tile-box ul li.view-more a,
  .search-result__title,
  .course-tiles .course-tile.course-tiles-secondary .tile-box .tile-title,
  .llr-wrapper a.llr-item .llr-title-wrapper .llr-title,
  .llr-link-text,
  .tech-index-feed .tech--toolbar > div,
  .cs-feed .cs-feed-card-wrapper .cs-card-link,
  h1.title--heavy, 
  h2.title--heavy, 
  h3.title--heavy, 
  h4.title--heavy, 
  h5.title--heavy, 
  h6.title--heavy,
  .navigation .ps-nav-global .ps-nav-global--links > ul.ps-nav-global--util .button,
  a.button,
  .button {
    font-family: 'PS Commons Bold';
    font-weight: normal !important;
  }
  
  p,
  h3,
  h4,
  h5,
  .section ul,
  .section ol,
  .section dl,
  .section li,
  .text-3 p,
  .title2 h3, 
  .text-4 h3, 
  .title2 h4, 
  .text-4 h4, 
  .title2 h5, 
  .text-4 h5, 
  .press-release-row-date,
  .press-release-row-title a, 
  .press-release-row-title a:hover,
  .text-4 .fs--large, 
  .rte-editor .fs--large,
  .news-table-container .news-card-flexbox .news-card .news-card-content .news-card-title,
  .news-table-container .news-card-flexbox .news-card .news-card-content .news-card-date,
  .accordion.section .accordion-title,
  .table--grid table tr td,
  .pricing-plans .pricing_wrapper .pricing_display,
  .accordion.section .accordion-content p,
  .text-component p,
  .path-title,
  .path-courses,
  .gop_plan--duration,
  .ps-events .filtering-options .select-container select,
  .ps-events .filtering-options .search-box-container .search input.search-box,
  .course-tiles .course-tile .tile-box ul li a,
  .llr-subtile {
    font-family: 'PS Commons';
    font-weight: normal !important;
  }
  
  /* Look at bullets after switch */
  ul li:before {    
    margin-top: 7px;
  }

  .block,
  .api-price-styling .curr-symbol {
    color: #eee !important;
  }

  .block--light {
    color: #181818 !important;
  }

  #pathContent li.has-test span,
  .text-3 .fw-three, .rte-editor .fw-three {
    font-weight: 400 !important;
  }

  .ps-events .ps-events-lists .event-type {
    padding: 3px 15px 0px !important;
    font-size: 14px !important;
  }

  a.button,
  .button,
  .button.button--large {
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 18px 34px;
  }

  .navigation .ps-nav-global .ps-nav-global--links > ul.ps-nav-global--util .button {
    font-size: 13px;
    letter-spacing: 0.5px;
    padding: 12px 24px;
  }

  #pathContent div.item .item-text ul li {
    font-size: 13px;
  }

  .flex-block-container.desktop-two > .section {
 	margin-bottom: 20px;
  }
  .flex-block-container > .section.hidden {
  	margin-bottom: 0;
  }

</style>